=== debian/changelog ===
libvdestack (0.1.0-2) unstable; urgency=medium

  * d/copyright: Fix manpages copyright

 -- Andrea Capriotti <capriott@debian.org>  Sun, 26 Apr 2020 11:23:46 +0200

libvdestack (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #948169)

 -- Renzo Davoli <renzo@cs.unibo.it>  Thu, 02 Jan 2020 11:12:38 +0100
