=== debian/control ===
Source: libvdestack
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Andrea Capriotti <capriott@debian.org>, Renzo Davoli <renzo@cs.unibo.it>
Build-Depends: debhelper-compat (= 12), cmake (>= 3.12), libvdeplug-dev, libcap-dev, libexecs-dev
Standards-Version: 4.4.1
Section: libs
Homepage: http://wiki.virtualsquare.org/
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/libvdestack
Vcs-Git: https://salsa.debian.org/virtualsquare-team/libvdestack.git

Package: libvdestack-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libvdestack0 (= ${binary:Version}), ${misc:Depends}
Description: network namespace as a library - development
 By libvdestack a program can use one (or even several) private networking
 protocol stack(s), thus a program can be assigned its own IP address(es),
 routing etc.
 .
 This package contains the library

Package: libvdestack0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libvdeplug2, libcap2, libexecs0
Description: network namespace as a library
 By libvdestack a program can use one (or even several) private networking
 protocol stack(s), thus a program can be assigned its own IP address(es),
 routing etc.
 .
 This package contains the development files for libvdestack
