## libvdestack 0.1.1

=== debian/changelog ===
libvdestack (0.1.1-1) unstable; urgency=medium

  * New Upstream Release
  * d/control: Bump Standard version to 4.5.1
  * d/control: Bump debhelper compatibility level to 13
  * d/control: Add Rules-Requires-Root
  * d/rules: Fix dh_auto_install syntax

 -- Andrea Capriotti <capriott@debian.org>  Fri, 08 Jan 2021 19:52:31 +0100
