## libvdestack 0.1.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 project("vdestack"
     DESCRIPTION "A network namespace as a library, i.e. Internet of Threads through Network Namespaces."
     HOMEPAGE_URL "https://github.com/rd235/libvdestack"
-    VERSION 0.1.0
+    VERSION 0.1.2
     LANGUAGES C)
 
 include(GNUInstallDirs)
@@ -10,8 +10,8 @@
 set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -D_FORTIFY_SOURCE=2 -O2 -pedantic -Wall -Wextra")
 
 set(CMAKE_REQUIRED_QUIET TRUE)
-set(LIBS_REQUIRED vdeplug cap execs)
-set(HEADERS_REQUIRED libvdeplug.h sys/capability.h execs.h)
+set(LIBS_REQUIRED vdeplug cap execs pthread)
+set(HEADERS_REQUIRED libvdeplug.h sys/capability.h execs.h pthread.h)
 set(PROJECT_PC_REQUIRES "vdeplug cap execs")
 
 foreach(THISLIB IN LISTS LIBS_REQUIRED)
@@ -32,7 +32,7 @@
 include_directories(${CMAKE_CURRENT_SOURCE_DIR})
 
 add_library(vdestack SHARED vdestack.c)
-target_link_libraries(vdestack -lcap -lexecs -lvdeplug)
+target_link_libraries(vdestack -lcap -lexecs -lvdeplug -lpthread)
 
 set_target_properties(vdestack PROPERTIES VERSION ${PROJECT_VERSION}
         SOVERSION ${PROJECT_VERSION_MAJOR})
