=== debian/changelog ===
libvdestack (0.1.2-1) unstable; urgency=medium

  * New Upstream Release: fix a race condition bug

 -- Renzo Davoli <renzo@cs.unibo.it>  Wed, 07 Jul 2021 18:27:00 +0200
