=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Priority: optional
 Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
 Uploaders: Andrea Capriotti <capriott@debian.org>, Renzo Davoli <renzo@cs.unibo.it>
-Build-Depends: debhelper-compat (= 12), cmake (>= 3.12), libvdeplug-dev, libcap-dev, libexecs-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), cmake (>= 3.12), libvdeplug-dev, libcap-dev, libexecs-dev
+Standards-Version: 4.5.1
 Section: libs
 Homepage: http://wiki.virtualsquare.org/
 Vcs-Browser: https://salsa.debian.org/virtualsquare-team/libvdestack
 Vcs-Git: https://salsa.debian.org/virtualsquare-team/libvdestack.git
+Rules-Requires-Root: no
 
 Package: libvdestack-dev
 Section: libdevel
