## libvdestack 0.1.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 project("vdestack"
     DESCRIPTION "A network namespace as a library, i.e. Internet of Threads through Network Namespaces."
     HOMEPAGE_URL "https://github.com/rd235/libvdestack"
-    VERSION 0.1.2
+    VERSION 0.1.3
     LANGUAGES C)
 
 include(GNUInstallDirs)
@@ -32,7 +32,7 @@
 include_directories(${CMAKE_CURRENT_SOURCE_DIR})
 
 add_library(vdestack SHARED vdestack.c)
-target_link_libraries(vdestack -lcap -lexecs -lvdeplug -lpthread)
+target_link_libraries(vdestack cap execs vdeplug pthread)
 
 set_target_properties(vdestack PROPERTIES VERSION ${PROJECT_VERSION}
         SOVERSION ${PROJECT_VERSION_MAJOR})
