=== debian/changelog ===
libvdestack (0.1.3-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:51:13 +0000

libvdestack (0.1.3-1build2) noble; urgency=medium

  * No-change rebuild against libvdeplug2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:00:02 +0000

libvdestack (0.1.3-1build1) mantic; urgency=medium

  * Rebuild against latest libexecs

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Jul 2023 12:42:09 -0400

libvdestack (0.1.3-1) unstable; urgency=medium

  [ Renzo Davoli ]
  * New upstrem version 0.1.3.
    + libexecs 1.4 compatibility.
  * d/control:
    + Bump Standard version to 4.6,2
    + Delete explicit lib depends, covered by shlibs:Depends.

  [ Mattia Rizzolo ]
  * d/watch: drop unneeded uupdate call and filenamemangle option.

 -- Renzo Davoli <renzo@cs.unibo.it>  Sat, 24 Jun 2023 09:58:36 +0200
