=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libvdestack
 Priority: optional
-Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
 Uploaders: Andrea Capriotti <capriott@debian.org>, Renzo Davoli <renzo@cs.unibo.it>
 Build-Depends: debhelper-compat (= 13), cmake (>= 3.12), libvdeplug-dev, libcap-dev, libexecs-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Section: libs
 Homepage: http://wiki.virtualsquare.org/
 Vcs-Browser: https://salsa.debian.org/virtualsquare-team/libvdestack
@@ -25,7 +26,7 @@
 Package: libvdestack0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libvdeplug2, libcap2, libexecs0
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: network namespace as a library
  By libvdestack a program can use one (or even several) private networking
  protocol stack(s), thus a program can be assigned its own IP address(es),
