=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,4 @@
 	dh $@
 
 override_dh_auto_install:
-	dh_auto_install --dest debian/tmp
+	dh_auto_install --destdir debian/tmp
