=== debian/changelog ===
libvdestack (0.1.4-2) unstable; urgency=medium

  * Fix source only upload

 -- Andrea Capriotti <capriott@debian.org>  Fri, 19 Sep 2025 10:58:15 +0200

libvdestack (0.1.4-1) unstable; urgency=medium

  * New Upstream Release (Closes: #1097283)
  * Bump Standard version to 4.7.2
  * Update Debian copyright

 -- Andrea Capriotti <capriott@debian.org>  Thu, 18 Sep 2025 17:24:06 +0200
